@charset "UTF-8";
/* CSS Document */

.hyaluronic01 {
	padding-bottom: 80px;
}

.hyaluronic01 .box {
	padding: 30px 20px 0;
}

.hyaluronic01 .box div {
	text-align: center;
}

.hyaluronic01 .box p {
	padding-top: 30px;
}

.hyaluronic02 {
	padding-bottom: 80px;
}

.hyaluronic02 p {
	padding: 30px 20px 0;
}

.hyaluronic03 {
	padding-bottom: 80px;
}

.hyaluronic03 .box {
	padding: 30px 20px 0;
}

.hyaluronic03 .box div {
	text-align: center;
}

.hyaluronic03 .box p {
	padding-top: 30px;
}

.hyaluronic03 ul {
	padding: 60px 20px 0;
}

.hyaluronic03 ul li {
	padding-bottom: 60px;
}

.hyaluronic03 ul li:last-of-type {
	padding-bottom: 0;
}

.hyaluronic03 ul li div {
	padding-top: 30px;
}

.hyaluronic03 ul li p {
	padding-top: 30px;
}

.hyaluronic04 {
	padding-bottom: 80px;
}

.hyaluronic04 > p {
	padding: 30px 20px 0;
}

.hyaluronic04 ul {
	padding: 60px 20px 0;
}

.hyaluronic04 ul li {
	padding-bottom: 60px;
}

.hyaluronic04 ul li:last-child {
	padding-bottom: 0;
}

.hyaluronic04 ul li p {
	padding-top: 30px;
}

.hyaluronic04 ul li div {
	padding-top: 30px;
	text-align: center;
}